/*

Theme Name: Eventr Child Theme

Theme URI: http://www.themecube.net

Description: This is child theme of Eventr

Author: ThemeCube

Author URI: http://www.themecube.net

Template: eventr

Version: 1.0

Text Domain:  eventr-child

Main RED #f50c0c;

*/

@import url("../eventr/style.css");



/*body {

	background:url("http://raidersfm.com/wp-content/uploads/2016/05/dark_background-opt.jpg");

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-position: center center;

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	color: #fff!important;

}*/



body {

background-color: #ffcb00 !important;

}



a, a:hover, a:focus {

    outline: none;

}



#rev_slider_4_1_wrapper, #rev_slider_5_1_wrapper, #rev_slider_6_1_wrapper {

    padding: 0 !important;

}



#highlight .right {

    background: #f50c0c!important;

}



.sticky-wrapper a:hover, .sticky-wrapper a:focus {

    color: #f50c0c!important;

}



#menu-primary > li > a:hover, #menu-primary > li > a:focus {

	color: #f50c0c!important;

}



#info {

	padding:90px 0 90px 0;

}



#info i {

	font-size:70px!important;

}



#info h4 {

	color:#fff!important;

}



#info i, #venue i {

    color: #f50c0c!important;

}



.speaker-thumb h4::after, #download h3::after, #venue h2::after, #hotels h3::after, #footer h4::after{

    background-color: #f50c0c!important;

}



#program, .owl-theme .owl-controls .owl-page span {

    background: #f50c0c!important;

}



.sponsor {

    border: 2px solid #f50c0c!important;

}



#preload {

    background: #fff!important;

}

.spinner {

    width:125px;

    height:64px;

    background-color: #000;

    background-image: url('https://raidersfm.com/wp-content/uploads/2016/05/logo-small.png');

}



.time_circles > div > span {

    color:#fff!important;    

}



.entry-content h4, .entry-content h5, .entry-content h6, .entry-summary h4, .entry-summary h5, .entry-summary h6, .page-content h4, .page-content h5, .page-content h6, .comment-content h4, .comment-content h5, .comment-content h6 {

    margin-top: 0em;

    margin-bottom: 0em;

}



.newsraid, .musicrequest, .presenterschedule, .presenters {

	text-align:center;

}



.newsraid a, .musicrequest a, .presenterschedule a, .presenters a {

	text-decoration: none;

}



.newsraid a:hover i, .musicrequest a:hover i, .presenterschedule a:hover i, .presenters a:hover i {

	color:#fff!important;

}



.wpcf7-submit {

    font-weight:bold;

    color: #fff;

    background-color: #000;

    border-color: #000;

    float: right;

    width: 100px;

    border-radius: 0px;

    -webkit-box-shadow: none!important;

    -moz-box-shadow: none!important;

    box-shadow:none!important;

}



.wpcf7-submit:hover{

    -webkit-box-shadow: none!important;

    -moz-box-shadow: none!important;

    background-color: #f50c0c!important;

    border-color: #f50c0c!important;

    box-shadow:none!important;

}



.vc_column_container>.vc_column-inner {

    padding-left: 0px;

}



.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {

    color: #fff;

    background-color: #000;

}



.home-page-post-exerpt {

	max-height:70px;

	overflow: hidden;

}



.home-page-post-btn a {	

	color: #fff !important;

	text-align: center;

}



.home-page-post-btn {

    background-color: #000;

    border-color: #000;

    width: 115px;

    border-radius: 5px;

	margin:0px auto 0px auto;

}



.home-page-post-btn:hover {

	background-color: #f50c0c!important;

    border-color: #f50c0c!important;

}



.home-page-post-title {

	max-height: 50px;

	overflow:hidden;

}



.navbar-custom .icon-bar, .navbar-custom-blog .icon-bar {

    background: #f50c0c!important;

}



div.wpcf7-validation-errors {

    border: 2px solid #ff0000!important;

}



.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {

    color: #f7f7f7;

    background-color: #000 !important;

	border-color: #000!important;

}



.vc_btn3.vc_btn3-color-blue, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat {

    color: #fff!important;

    background-color: #000!important;

}



.vc_btn3.vc_btn3-color-blue:hover, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-flat:hover {

    color: #fff!important;

    background-color: #f50c0c!important;

}

.entry-title {

    padding-left: 50px !important;

}



input[type="text"], input[type="email"], select, textarea {

    min-height: 55px!important;

}

.entry-meta {

display:none;

}



.mCustomScrollBox {

    overflow: hidden!important;

}

.un-filters, .entry-content code, .un-status{

display:none!important;

}



div.un-popup a.un-button, div.un-popup button {

    background: #000;

}

div.un-popup button:hover {

    background: #f50c0c;

}



.btn-primary2 {

    color: #333;

    font-weight:bold;

    background-color: #ffcb00 ;

    border-color: #ffcb00;

}



.btn-primary2:hover {

    color: #333;

    font-weight:bold;

    background-color: #cca200;

    border-color: #cca200;

}



div.un-discussion .un-discussion-meta a, div.un-discussion .un-discussion-meta span.un-comments-action {

    display: none;

}



.un-comment-form {

    display: none;

}

div.un-discussion .un-discussion-likes {

    display: none;

}



button#un-button {

    font-size: 20px!important;

}



button#un-button.un-right.un-visible {

    right: 42px!important;

}

.textwidget .social i {

font-size:3em!important;

line-height:3em!important;

margin-left:30px!important;

}

.textwidget .social ul li:nth-child(1) a i {

color:#3B5998;

}



.textwidget .social ul li:nth-child(2) a i {

color:#4099FF;

}



.textwidget a {

    border-bottom: 0px solid #333;

}



.mtphr-dnt-tick-contents {

color:#333;

font-weight:bold;

}

.listen {

text-align:center;

}



.internal-links a {

border-bottom: 0px solid #333!important;

}



.internal-links a i:hover {

color: rgb(245, 12, 12)!important;

}



.internal-links a:hover i {

color: rgb(245, 12, 12)!important;

}



#program .container {

max-width:1110px!important;

}

.page-id-781 {

background:#fff!important;

}

div.un-discussion .un-discussion-meta .un-author-name {

    color: #003366!important;

    font-weight:bold!important;

}

.un-discussions .un-pagination > a.un-current {

    background: #F50C0C!important;

}

div.un-discussion h3 a {

    color: #000!important;

}

div.un-discussion h3 a:hover {

    color: #F50C0C!important;

}



.vc_column-inner .un-discussion-body .un-text {

display:none!important;

}



.page-id-781 section, .page-id-783 section, .page-id-785 section, .page-id-787 section, .page-id-9484 section {

    padding: 0!important;

}



div.un-discussion .un-discussion-body {

    padding-left: 0px !important;

}



.page-id-781 .entry-title {

    padding-left: 40px !important;

}

div.un-discussion .un-discussion-meta > * {

    font-size: 18px !important;

}



#flash-clock-widget .widget-title {

display:none;

}

#flash-clock-widget {

margin-top:20px !important;

margin-bottom:50px !important;

}



#text-10, #text-9 {

max-width:255px;

float:left;

margin-left:10px;

}



#ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {

    margin: 0px 0px !important;

}



.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title > a {

    color: #000!important;

}



.vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {

    background: #f50c0c !important;

    border-color: #f50c0c !important;

}



.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {

    border-color: #f50c0c !important;

    background-color: #f50c0c !important;

}

.vc_tta.vc_general .vc_tta-panel.vc_active, .vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {

    display: block;

    background: transparent;

    border: none;

}



.mtphr-dnt-tick-contents {

    height:33px!important;

    line-height:33px!important;

}



.link-marg {

    margin-top:30px;

    margin-bottom:30px;

    text-align:center;

}

.link-marg a {

    color:#000;

    text-decoration:underline;

}



.blink {

    -webkit-animation-name: blinker;

    -webkit-animation-duration: 3s;

    -webkit-animation-timing-function: linear;

    -webkit-animation-iteration-count: infinite;



    -moz-animation-name: blinker;

    -moz-animation-duration: 3s;

    -moz-animation-timing-function: linear;

    -moz-animation-iteration-count: infinite;



    animation-name: blinker;

    animation-duration: 3s;

    animation-timing-function: linear;

    animation-iteration-count: infinite;

}



@-moz-keyframes blinker {  

    0% { opacity: 1.0; }

    50% { opacity: 0.0; }

    100% { opacity: 1.0; }

}



@-webkit-keyframes blinker {  

    0% { opacity: 1.0; }

    50% { opacity: 0.0; }

    100% { opacity: 1.0; }

}



@keyframes blinker {  

    0% { opacity: 1.0; }

    50% { opacity: 0.0; }

    100% { opacity: 1.0; }

}



@media only screen and (max-width: 839px){

    #flash-clock-widget {display:none!important}

}



.un-feedback h3 {

 font-size:20px!important;   

}



h2.site-description, .entry-title {

    font-weight: bold!important;

}



.navbar-custom, .navbar-custom-blog {

    font-size: 14px!important;

    font-weight: bold!important;

}

.subfooter {

    font-size: 12px!important;

    font-weight: bold!important;

}



@keyframes arrow {

    from {right: 50px;}

    to {right: 100px;}

}

@-webkit-keyframes arrow {

    from {right: 50px;}

    to {right: 100px;}

}



/* The element to apply the animation to */

.arrow-fixed {

    animation-name: arrow;

    animation-duration: 4s;

    animation-timing-function: ease-out;

    animation-iteration-count: infinite;

}

.page-id-14079 section {

    padding: 0px 0!important;

}

.entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {

    margin-top: 0em!important;

}

.page-id-14079 .wpb_wrapper p {

    color:#ffffff!important;

}

#player_api {

    z-index:100000!important;

}



.page-id-24 .modal-content {

    background-color: #ffcb00!important;

}



.modal-body a {

    cursor:pointer;

}

.modal-body{

    text-align:center;

}



.page-id-14826 section {

    padding: 0px 0px!important;

}



#comments {

    display:none!important;

}
.entry-content a, .entry-summary a, .page-content a, .comment-content a, .pingback .comment-body > a {
    border-bottom: 0px solid #333!important;
}

#pp_col_1 p, #pp_col_1 ul li{
    color:#000!important;
}

#footer {
    color: #000!important;
}
.cff-wrapper {
    border-radius:5px!important;
}


.col-4-12 {padding-bottom: 20px!important; margin-bottom: 20px!important}

#mtphr-dnt-22243 {background-color: #ffffff!important; color: #000000!important}

.mtphr-dnt-tick {color: #000000!important}

.mtphr-dnt-default-tick {color: #000000!important}

.mtphr-dnt-clearfix {color: #000000!important}

.home {background-color: #d33333!important;}

.display_none {display:none!importannt}